import actions from './actions'
import mutations from './mutations'
import { initChatData } from '@/store/state'

const chat = {
  state: initChatData(),
  actions,
  mutations
}

export default chat
